/*
	Theme Name: Cars Galore
	Theme URI: http://webdesigngirl.com.au
	Description: Cars Galore is a custom theme.
	Author: Web Design Girl
	Author URI: http://webdesigngirl.com.au
 
	Version: 1.0
 
	Tags: executive
 
	Template: genesis
	Template Version: 1.8

*/

/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Genesis Responsive Slider
* Home Page
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Portfolio
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Post Icons
* Author Box
* Column Classes
* Featured Post Grid
* Archive Page
* Images
* Post Navigation
* Primary Sidebar
* Dropdowns
* User Profile
* Buttons
* Search Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Executive Brown
* Executive Green
* Executive Orange
* Executive Purple
* Executive Red
* Executive Teal
* Responsive Design

*/


/* Import Fonts
------------------------------------------------------------ */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Cabin+Condensed|Telex);

/* Font usage

font-family: 'Cabin Condensed', sans-serif;
font-family: 'Telex', sans-serif;

-------------------------------*/

/* Defaults
------------------------------------------------------------ */
.slide-image {
overflow: hidden;
background: #222222;
max-height: 445px;
width: 665px;
float: right;
height: 445px;
}

.flexslider .slides img {
	float: right;
}


#content #genesis-responsive-slider .slide-excerpt {
-moz-box-sizing: border-box;
background-color: #222;
box-sizing: border-box;
filter: alpha(opacity=100);
height: 100%;
margin: 0;
padding: 3% 4%;
opacity: 1;
/*width: 45%; */
}
html[xmlns] .slides {
display: block;
width: 100%;
}
.flexslider{max-width: 100%}

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #222;
	font-family: 'Telex', sans-serif;
	font-size: 15px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.breadcrumb,
.sticky,
.taxonomy-description,
.wp-caption {
	background-color: #EEECEC;
}

input,
select,
textarea {
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #222;
	font-family: 'Telex', sans-serif;
	font-size: 14px;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}


/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #64c9ea;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}


/* Body
------------------------------------------------------------ */

body {
	background-color: #f2f2f2;
}

::-moz-selection {
	background-color: #222;
	color: #fff;
}

::selection {
	background-color: #222;
	color: #fff;
}


/* Wrap
------------------------------------------------------------ */

#wrap {
	margin: 0 auto;
	width: 1140px;
}

.executive-landing #wrap {
	width: 800px;
}


/* Header
------------------------------------------------------------ */
#header {
margin: 0 auto;
min-height: 100px;
width: 100%;
background: url('http://findusfast.com.au/wp-content/themes/executive/images/logo-09.PNG') no-repeat !important;
}

#title-area {
	float: left;
	overflow: hidden;
	width: 35%;
}

#title {
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.25;
	margin: 0 0 5px;
}

#title a{
	color: #CA0002;
	display: block;
	padding: 27px 0 0;
	text-decoration: none;
}
#title a:hover {
	color: #222;
	display: block;
	padding: 27px 0 0;
	text-decoration: none;
}

#header .widget-area {
	float: right;
	width: 25%;
	min-width: 200px;
	margin-bottom: -80px;
	margin-top: 20px;
}

#header .widget-area .widgettitle {
	font-size: 2rem;
	text-align: right;
	color: #C60000;
	font-weight: bold;
	margin-bottom: 8px;
	margin-bottom: 0.5rem;
	text-shadow: 1px 1px #000;
}
#header .widget-area .textwidget {
text-align: right;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area{}
.header-image #title{display: none}
.header-image #title a {
	display: block;
	float: left;
	height: 100px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
width: 70%;
}

#title {
width: 100%;
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 100%;
}


/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
#nav {
margin-top: 10px;
margin-bottom: -1px;
width: 80%;
}

.menu-primary,
.menu-secondary,
#header .menu {
	background-color: #f2f2f2;
	clear: both;
	color: #666;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
	margin-left: 10px;
}

#header .menu {
	float: right;
	margin: 0;
	width: auto;
}

.menu-primary ul,
.menu-secondary ul,
#header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
#header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,
.menu-secondary a,
#header .menu a {
	color: #666;
	display: block;
	padding: 15px 20px;
	position: relative;
	text-decoration: none;
}

#header .menu a {
	padding: 38px 20px;
}

.menu-primary li a:active,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary .current-menu-item a,
#header .menu li a:active,
#header .menu .current-menu-item a {
	background-color: #64c9ea;
	color: #fff;
}

.menu-primary li:hover a, 
.menu-primary li a:hover, 
.menu-secondary li a:hover, 
.menu-secondary li:hover a, 
#header .menu li a:hover, 
#header .menu li:hover a {
background-color: #fff;
color: #CA0002;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
#header .menu li li a,
#header .menu li li a:link,
#header .menu li li a:visited {
	background: none;
	background-color: #fff !important;
	border: 1px solid #f5f5f5;
	border-top: none;
	color: #666 !important;
	font-size: 12px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 143px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
#header .menu li li a:active,
#header .menu li li a:hover {
	background-color: #f5f5f5 !important;
	color: #222 !important;
}

.menu-primary li ul,
.menu-secondary li ul,
#header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 165px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
#header .menu li ul a {
	width: 155px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
#header .menu li ul ul {
	margin: -40px 0 0 164px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
#header .menu li:hover>ul,
#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	position: absolute;
	text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}


/* Primary Navigation Extras
------------------------------------------------------------ */

.menu li.right {
	float: right;
	padding: 15px 20px;
}

.menu li.right a {
	color: #666;
	display: inline;
}

.menu li.right a:hover {
	color: #222;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;
	padding: 0 0 0 20px;
}


/* Inner
------------------------------------------------------------ */

#inner {
	-moz-box-shadow: 0 0 0 1px #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	background-color: #fff;
	box-shadow: 0 0 0 1px #fff;
	clear: both;
	margin: 0 auto;
	overflow: hidden;
	border: 1px solid #ccc;
	border-radius: 10px;
}

.executive-home #inner {
	overflow: visible;
}


/* Genesis Responsive Slider
------------------------------------------------------------ */

#content #genesis-responsive-slider {
	background: none;
	border: none;
	padding: 0;
}

#content #genesis-responsive-slider .slide-excerpt {
	-moz-box-sizing: border-box;
	background-color: #222;
	box-sizing: border-box;
	filter: alpha(opacity=100);
	height: 100%;
	margin: 0;
	padding: 3% 4%;
	opacity: 1;
	width: 42%;
}

#content #genesis-responsive-slider .slide-excerpt-border {
	border: none;
	margin: 0;
	padding: 3%;
}

#content #genesis-responsive-slider h2 a {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: none;
}

#content #genesis-responsive-slider p {
	color: #ddd;
}

#content #genesis-responsive-slider .flex-direction-nav li a {
	background: url(images/bg-direction-nav.png) no-repeat -50px 0;
	height: 49px;
	right: -25px;
	width: 50px;
}

#content #genesis-responsive-slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

#content #genesis-responsive-slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	left: -25px;
}

#content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

#content #genesis-responsive-slider .flexslider .slides > li {
	overflow: hidden;
}

#content #genesis-responsive-slider .flex-control-nav {
	margin: -30px 0 0 0;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt {
	margin: -50px 0 0 60px;
	text-align: left;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt li a {
	background: url(images/bg_control_nav.png) no-repeat 0 0;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt li a.active {
	background-position: 0 -26px;
}


/* Home Page 
------------------------------------------------------------ */

.home-middle, .home-top {
	background-color: #fff;
	clear: both;
	overflow: hidden;
	padding: 40px;
}

.home-top .widget {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 33%;
	padding: 0 40px;
}

.home-middle .widget {
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
padding: 30px 30px 10px;
width: 100%;
line-height: 15px;
background: #CA0002;
text-align: center;
}

.home-middle .widget h4 a {
color: #fff;
text-shadow: 1px 1px #222 !important;
}

.home-middle .widget h4 a:hover {
color: #222;
text-shadow: 1px 1px #fff;
}

.home-middle .widget p {
font-size: 30px;
}


.home-middle ul {
	list-style-type: none;
}
.executive-home .hentry {
	margin: 0;
}

.executive-home .featuredpage img,
.executive-home .featuredpost img {
	margin: 0;
}

.executive-home .featuredpage .page,
.executive-home .featuredpost .post {
/*	 	margin: 0 0 60px;		have removed this as it affects the home page	*/
}

.executive-home .featuredpage img:hover, .executive-home .featuredpost img:hover {
	opacity: .5;
}

.executive-home a.more-link {
	clear: both;
	display: block;
	margin: 30px 0 0;
}


/* Home Widgets
------------------------------------------------------------ */

.executive-home .home-welcome {
	-moz-box-sizing: border-box;
	background-color: #222;
	box-sizing: border-box;
	color: #ddd;
	float: left;
	padding: 60px 70px;
	width: 100%
}

.executive-home .home-welcome p {
	color: #ddd;
}

.executive-home .home-cta {
	-moz-box-sizing: border-box;
	background-color: #222;
	box-sizing: border-box;
	color: #ddd;
	float: left;
	padding: 60px 70px;
	width: 100%
}

.executive-home .home-cta p {
	color: #ddd;
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {
	color: #777;
	font-size: 12px;
	margin: -30px -60px 30px;
	padding: 20px;
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {
	margin: 0 0 30px;
	padding: 15px 20px;
}

.taxonomy-description p {
	font-size: 14px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap {
	float: left;
	width: 100%;
}


/* Content
------------------------------------------------------------ */

#content {
	float: left;
	padding: 30px 40px 10px;
	width: 680px;
}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 1020px;
}

.full-width-content.executive-home #content {
	padding: 0;
	width: 100%;
}

.full-width-content.executive-landing #content {
	padding: 30px 60px 0;
	width: 680px;
}

.post-type-archive-portfolio.full-width-content #content {
	padding: 40px 30px 0;
	width: 1080px;
}

.hentry {
	margin: 0 0 40px;
}

.post-type-archive-portfolio .hentry,
.single-portfolio .hentry {
	margin: 0 0 20px;
}

.executive-landing .hentry {
	margin: 0;
}

.entry-content {
	overflow: hidden;
}

.entry-content p {
	margin: 0 0 25px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.sticky {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	padding: 20px 30px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}


/* Portfolio
------------------------------------------------------------ */

.post-type-archive-portfolio .portfolio {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 0 30px 30px;
	width: 33%;
}

.single-portfolio #content {
	text-align: center;
}


/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
.slide-title {
	color: #333;
	font-family: 'Cabin Condensed', sans-serif;
	font-weight: bold;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1,
h2,
h2 a,
h2 a:visited {
	clear: both;
	font-size: 30px;
	margin: 0 0 20px;
}

h2 a:hover {
	color: #64c9ea;
	text-decoration: none;
}

.executive-home .home-middle h2 a,
.post-type-archive-portfolio h2 a,
.taxonomy-description h1,
.widget-area h4,
.home-middle h2 a, 
.home-top h2 a {
	font-size: 16px;
	text-transform: none;
}

.sidebar h2 a,
.sidebar h2 a:hover {
	font-size: 16px;
}

h3 {
	font-size: 36px;
}

#comments h3,
#respond h3 {
	font-size: 30px;
}

h4,
.executive-home .home-cta h4 {
	font-size: 24px;
}

.widget-area h4 a {
text-decoration: none;
text-shadow: 1px 1px #000;
}

.executive-home .home-cta h4,
#footer-widgets .widget-area h4,
#sidebar .widget.enews-widget h4 {
	color: #fff;
}

.executive-home .home-cta h4 {
	margin: 0 0 5px;
	text-transform: none;
}

h5 {
	font-size: 20px;
}

h6,
.taxonomy-description h1,
.widget-area h4 {
	font-size: 16px;
	margin: 0 0 20px; 
	text-transform: none;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 35px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}


/* Post Info
------------------------------------------------------------ */

.post-info .date-info {
	background-color: #f8f8f8;
	color: #777;
	font-size: 12px;
	float: left;
	margin: 0 0 25px -60px;
	padding: 20px 20px 20px 60px;
	text-transform: none;
}

.post-info .comments {
	background-color: #64c9ea;
	color: #fff;
	float: left;
	font-size: 12px;
	padding: 20px;
	text-transform: none;
}

.post-info .comments a {
	color: #fff;
}

.post-info .post-comments {
	background: url(images/bg-comments.png) no-repeat 0 2px;
	padding-left: 35px;
}

.post-info .author,
.post-info .date {
	font-weight: bold;
}


/* Post Meta
------------------------------------------------------------ */

.post-meta {
	clear: both;
	font-size: 14px;
	padding: 10px 0 0;
}


/* Post Icons
------------------------------------------------------------ */

.post-comments,
.tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 4px;
	padding: 0 0 0 10px;
}


/* Author Box
------------------------------------------------------------ */

.author-box {
	margin: 0 0 40px;
	overflow: hidden;
	padding: 30px;
}

.author-box p {
	font-size: 14px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even,
.genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}


/* Archive Page
------------------------------------------------------------ */

.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}


/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.post-image {
	border: 1px solid #fff;
}

.post-image {
	margin: 0 10px 10px 0;
}

.alignleft .avatar {
	margin: 0 10px 0 0;
}

.alignright .avatar {
	margin: 0 0 0 10px
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 20px 0 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: left;
	margin: 5px 10px 10px 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft,
.wp-caption.alignleft {
	display: inline;
	margin: 0 20px 20px 0;
}

img.alignright,
.wp-caption.alignright {
	display: inline;
	margin: 0 0 20px 20px;
}

.wp-caption {
	padding: 20px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}


/* Post Navigation
------------------------------------------------------------ */

.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 30px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,
.navigation li.disabled,
.navigation li a:hover,
.navigation li.active a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #64c9ea;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	padding: 9px 20px;
	text-decoration: none;
	text-transform: none;
}

.navigation li a:hover,
.navigation li.active a {
	background-color: #6bd5f1;
	border: none;
	text-decoration: none;
}


/* Primary Sidebar
------------------------------------------------------------ */

.sidebar {
	background-color: #f8f8f8;
	display: inline;
	float: right;
	font-size: 14px;
	padding: 0 0 30px;
	width: 340px;
}

.sidebar-content #sidebar {
	float: left;
}

.sidebar p {
	font-size: inherit;
	margin: 0 0 15px;
}

.sidebar .widget {
	margin: 0;
	padding: 30px 40px 0 40px;
}

#sidebar-alt.sidebar .widget {
	padding: 30px 15px;
}

.sidebar.widget-area ul {
	margin-left: 15px;
}

.sidebar.widget-area ul li,
#footer-widgets .widget-area ul li {
	list-style-image: url(images/bg-li.png);
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

#sidebar.sidebar.widget-area .widgettitle {
	background: url('http://findusfast.com.au/wp-content/uploads/2013/07/title-bg-med-e1374036758226.png') no-repeat top left;
	padding-top: 20px;
}
#sidebar.sidebar.widget-area .widget-wrap {
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}

/* Dropdowns
------------------------------------------------------------ */

select {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline;
	padding: 5px;
/*	width: 100%;	*/
}


/* User Profile
------------------------------------------------------------ */

.user-profile {
	overflow: hidden;
}


/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"],
a.button {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #64c9ea;
	border-radius: 5px;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 14px;
	padding: 15px 20px;
	text-align: center;
	text-decoration: none;
}

.home-cta a.button {
	margin: -30px 0 0;
}

input:hover[type="button"],
input:hover[type="submit"],
a:hover.button {
	background-color: #6bd5f1;
	border: none;
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

#header .searchform {
	float: right;
	margin: 30px 0 0;
}

.menu-primary .searchform {
	margin: 8px 0 0;
}

.s {
	-moz-box-sizing: border-box;
	background: #fff url(images/bg-search.png) no-repeat right;
	box-sizing: border-box;
	color: #888;
	font-size: 10px;
	margin: 0 0 10px;
	padding: 15px;
	text-transform: none;
	width: 100%;
}

.menu-primary .s {
	width: 200px;
}

.searchsubmit {
	display: none;
}


/* eNews and Update Widget
------------------------------------------------------------ */

#sidebar .widget.enews-widget {
	background-color: #222;
	margin: 0 0 30px;
	padding: 40px;
}

.enews p {
	color: #ddd;
	margin: 0 0 25px;
}

.enews #subbox {
	-moz-box-sizing: border-box;
	background-color: #fff;
	box-sizing: border-box;
	color: #888;
	font-size: 10px;
	margin: 0 0 10px;
	padding: 15px;
	text-transform: none;
	width: 100%;
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}


/* Footer Widgets
------------------------------------------------------------ */

#footer-widgets {
	background-color: #222;
	color: #c8c8c8;
	clear: both;
	font-size: 14px;
	overflow: hidden;
/*	width: 100%;	*/
}

#footer-widgets .wrap {
	overflow: hidden;
	padding: 60px 40px 30px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0 0 30px;
	padding: 0;
}
/*-----------------------------------------

new code


#footer-widgets .widget {
background: none;
border: none;
margin: 0 0 30px;
padding: 0 30px;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
width: 25%;
}
-----------------------------------------*/

#footer-widgets p {
	color: #c8c8c8;
	font-size: inherit;
	margin: 0 0 20px;
}

#footer-widgets ul {
	margin: 0 0 0 20px;
}

#footer-widgets .widget-area ul li {
	list-style-image: url(images/bg-li-footer.png);
}

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3,
.footer-widgets-4,
.footer-widgets-5{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding: 0 1%;
	width: 20%;
}

.contact_widget_name,
.contact_widget_address,
.contact_widget_city,
.contact_widget_phone,
.contact_widget_email,
.contact_widget_statezip {
padding-bottom: 5px;
	padding-left:26px;
	line-height: 20px;
	font-size: 14px;
	}
.contact_widget_name {background:url(images/mini_icons.png) no-repeat scroll -179px -205px transparent;}
.contact_widget_phone {background:url(images/mini_icons.png) no-repeat scroll -138px -244px transparent;}
.contact_widget_email {background:url(images/mini_icons.png) no-repeat scroll -98px -282px transparent;text-decoration:underline;}

/* business hours in footer */

#businesshours li {
	position: relative;
/*	border-bottom: 1px dotted black;	*/
	padding-left: 0;
	padding-bottom: 17px;
	margin-left: 0;
	font-size: 11px;
	list-style-type: none;
}

	#businesshours strong {
		padding-right: 5px;
		bottom: -.3em;
		position: absolute;
	}
	
	#businesshours span {
		right: 0;
		padding-left: 5px;
		bottom: -.3em;
		position: absolute;
	}

/* Footer
------------------------------------------------------------ */

#footer {
	clear: both;
	font-size: 12px;
	overflow: hidden;
	padding: 40px 0;
	text-transform: none;
	width: 100%;
}

#footer .wrap {
	overflow: hidden;
	padding: 0;
}

#footer p {
	font-size: inherit;
}

#footer a,
#footer a:visited {
	color: #222;
}

#footer .gototop {
	float: left;
	width: 25%;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 75%;
}


/* Comments
------------------------------------------------------------ */

#comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin: 30px;
	overflow: hidden;
	padding: 0;
}

.comment-list li.depth-1,
.ping-list li.depth-1 {
	margin: 30px 30px 30px 0;
} 

.comment-list li ul li {
	margin-right: -22px;
}

.comment-header {
	background-color: #222;
	float: left;
	padding: 30px;
	width: 100%;
}

.comment-author {
	float: left;
}

.comment-content {
	clear: both;
	padding: 30px;
}

.comment-content p {
	font-size: 14px;
	margin: 20px;
}

.comment-list cite,
.ping-list cite,
.says {
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin: 0 4px 0 0;
	padding: 8px 0 0 0;
}

.commentmetadata {
	clear: both;
	float: left;
	font-size: 12px;
	margin: -33px 0 5px 61px;
}

.commentmetadata a {
	color: #bbb;
}

.reply {
	font-size: 14px;
	margin: 0 50px 50px;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 6px 10px !important;
}

div.gform_footer input.button {
	color: #fff;
	padding: 9px 20px !important;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Executive Red
------------------------------------------------------------ */

.executive-red a:visited {
	color: ;
}
.executive-red a{
	color: #CA0002;
}
.executive-red .menu-primary a,
.executive-red .menu-secondary a,
.executive-red #header .menu a {
	color: #666;
}

.executive-red a.button,
.executive-red .menu-primary li a:active,
.executive-red .menu-primary .current-menu-item a,
.executive-red .menu-secondary li a:active,
.executive-red .menu-secondary .current-menu-item a,
.executive-red #header .menu li a:active,
.executive-red #header .menu .current-menu-item a {
	color: #fff;
}

.executive-red input[type="button"],
.executive-red input[type="submit"],
.executive-red a.button,
.executive-red .menu-primary li a:active,
.executive-red .menu-primary .current-menu-item a,
.executive-red .menu-secondary li a:active,
.executive-red .menu-secondary .current-menu-item a,
.executive-red .navigation li a,
.executive-red .navigation li.disabled,
.executive-red .navigation li a:hover,
.executive-red .navigation li.active a,
.executive-red .post-info .comments,
.executive-red #header .menu li a:active,
.executive-red #header .menu .current-menu-item a {
	background-color: #CA0002;
}

.executive-red input:hover[type="button"],
.executive-red input:hover[type="submit"],
.executive-red a:hover.button,
.executive-red .navigation li a:hover,
.executive-red .navigation li.active a  {
	background-color: #CA0002;
}

.executive-red h2 a,
.executive-red h2 a:visited {
	color: #222;
}

.executive-red.executive-home .featuredpost h2 a {
	color: #444;
}

.executive-red h2 a:hover,
.executive-red.executive-home h2 a:hover,
.executive-red.executive-home .executive-home .featuredpost h2 a:hover {
	color: #CA0002;
}

.executive-red .commentmetadata a {
	color: #bbb;
}

/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 1200px) {

	#wrap {
		width: 960px;
	}

	#header .menu a {
		padding: 38px 15px;
	}

	.breadcrumb {
		margin: -30px -40px 30px;
	}

	#content {
		float: left;
		padding: 30px 40px 10px;
		width: 520px;
	}

	.full-width-content #content {
		width: 840px;
	}

	.post-type-archive-portfolio.full-width-content #content {
		width: 900px;
	}

	.post-info .date-info {
		margin: 0 0 25px -40px;
		padding: 20px 20px 20px 40px;
	}

	#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt,
	#content #genesis-responsive-slider .flex-direction-nav li a,
	#content #genesis-responsive-slider .flex-direction-nav li a.prev {
		display: none;
	}
	
	.menu-primary a, .menu-secondary a, #header .menu a {
		padding: 10px;
	}
	
	#content #genesis-responsive-slider .slide-excerpt {
		height: 100% !important;
		width: 28% !important;
	}

	.slide-image {
		max-height: 100% !important;
		width: 100% !important;
		float: none !important;
		height: 445px !important;
	}

	#content #genesis-responsive-slider p {
		font-size: 12px !important;
	}

}

@media only screen and (max-width: 1023px) {

	body {
		margin: 0 auto;
		width: 100%;
	}

	.content-sidebar #content,
	.executive-landing #wrap,
	.full-width-content #content,
	.full-width-content.executive-landing #content,
	.menu-primary,
	.menu-secondary,
	.post-type-archive-portfolio.full-width-content #content,
	.sidebar,
	.sidebar-content #content,
	#content-sidebar-wrap,
	#footer .creds,
	#footer .gototop,
	#footer-widgets .wrap,
	#header ul.menu,
	#header .widget-area,
	#sidebar-alt,
	#title-area,
	#wrap {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

	.menu-primary,
	.menu-secondary,
	#description,
	#footer .creds,
	#footer .gototop,
	#header ul.menu,
	#header .search-form,
	#title,
	#title-area {
		float: none;
		text-align: center;
	}

	#title-area {
		padding: 10px 0;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.home-cta a.button,
	#header .search-form,
	#wrap {
		margin: 0;
	}

	.executive-home #inner,
	.full-width-content.executive-landing #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.post-type-archive-portfolio.full-width-content #content,
	#content,
	#footer-widgets .wrap,
	#title a,
	#title a:hover,
	#header .search-form {
		padding: 0;
	}

	#header .widget-area {
		padding: 0 0 20px;
	}

	.menu-primary li,
	.menu-secondary li,
	#header ul.menu li {
		display: inline-block;
		float: none;
	}

	.breadcrumb {
		margin: -30px -30px 30px;
		padding: 10px 15px;
	}

	.menu-primary a,
	.menu-secondary a,
	#header .menu a {
		padding: 5px 10px;
	}

	.menu li.right{
		display: none;
	}
	#content #genesis-responsive-slider .slide-excerpt h2 a{
		 font-size: 14px;
	}
	#content #genesis-responsive-slider .slide-excerpt p{
		 font-size: 12px;
	}

	.menu li li {
		text-align: left;
	 }

	 #inner {
		 -moz-box-sizing: border-box;
		 box-sizing: border-box;
		 padding: 30px;
	 }

	.home-middle,
	.home-top {
		padding: 30px 20px 0;
	}

	.breadcrumb
	.executive-home .featuredpage .page,
	.executive-home .featuredpost .post {
		margin: 0 0 30px;
	}

	.executive-home .home-cta {
		padding: 20px 30px;
		text-align: center;
	}

	.executive-home .home-cta .alignright {
		clear: both;
		display:	block;
		float: none;
		margin: 20px 25% 10px;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 36px;
	}

	.widget-area h4 {
		margin: 0 0 10px;
	}

	.sidebar .widget,
	#sidebar .widget.enews-widget {
		padding: 20px 30px;
	}

	#footer-widgets .wrap {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 30px 30px 0;
	}

	#footer {
		padding: 20px 0;
	}
	
	.widget-area.header-widget-area {
	margin-right: 10px !important;
	}

	.footer-widgets-1, .footer-widgets-2 {
		width: 50%;
	}

	.footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
		width: 33%;
		float: left;
		height: 240px
	}


	#content #genesis-responsive-slider .slide-excerpt {
		height: 100% !important;
		width: 50% !important;
	}

	.slide-image {
		max-height: 100% !important;
		width: 100% !important;
		float: none !important;
		height: 445px !important;
	}

	#content #genesis-responsive-slider p {
		font-size: 12px !important;
	}
		

}

@media only screen and (max-width: 768px) {

	.home-middle,
	.home-top {
		padding: 30px 0;
	}

	#title-area{
		width: 50%;
	}
	
	#header .widget-area{
		width: 200px;
		position: absolute;
    right: 10px;
    top: 15px;
	}

	#nav{
		margin-top: 50px;
		width: 100%;
	}

	.post-type-archive-portfolio .portfolio,
	.home-middle .widget{
		text-align: center;
		width: 100%;
	}

	.executive-home .featuredpage .page,
	.executive-home .featuredpost .post {
		margin: 0 0 30px;
	}

	.executive-home .featuredpage img,
	.executive-home .featuredpost img {
		margin: 0 0 20px;
	}

	.executive-home a.more-link {
		margin: 20px 0 0;
	}

	.post-type-archive-portfolio .portfolio {
		padding: 0 0 30px;
	}

	.post-info .date-info {
		margin: 0 0 25px;
		padding: 20px;
	}

	.post-info .comments {
		display: none;
	}

	h1,
	h2,
	h2 a,
	h2 a:visited {
		font-size: 30px;
	}

	.archive-page,
	.five-sixths,
	.four-fifths,
	.four-sixths,
	.one-fifth,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fifths,
	.three-fourths,
	.three-sixths,
	.two-fifths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		padding: 0;
		width: 100%;
	}
	#wpmudev-chat-box-bottom_corner {
display: none;
}

}

@media only screen and (max-width: 600px) {

	#content #genesis-responsive-slider .slide-excerpt{
		padding: 0!important;
	}

	#content #genesis-responsive-slider .slide-excerpt h2 a{
		font-size: 13px;
		margin-bottom: 0!important;
	}
	#content #genesis-responsive-slider .slide-excerpt p{
		 font-size: 11px;
	}

	
	#nav .menu{
		margin-left: 0px;
	}

	#nav .menu a {
	  	padding: 3px 5px;
	}
	
	.home-top .widget.featured-content{width: 100%; margin-bottom: 15px;text-align: center}
	
}

@media only screen and (max-width: 480px) {
	
	#content #genesis-responsive-slider .slide-excerpt {
		height: 100% !important;
		width: 100% !important;
		margin-top: 200px
	}
	#header .widget-area{top: 100px; }
	#nav{
		margin-top: 160px;
		
	}
	
	#title-area{text-align: center; width: 100%}
	
	#header {
		/*background: url('http://carsgalore.com.au/wp-content/themes/executive/images/logo-mobile.PNG') no-repeat !important;*/
		background: none
	}
	#header .widget-area {
		width: 100%;	
	}
	#header .widget-area .textwidget, #header .widget-area .widgettitle {
		text-align: center;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
		width: 100%;
	}
	.footer-widgets-3.widget-area {
	text-align: center;
	}
	.footer-widgets-5.widget-area {
		clear: both;
	}
	#wpmudev-chat-box-bottom_corner {
		display: none;
	}

	.home-top .widget.featured-content{width: 100%; margin-bottom: 15px; text-align: center}
	#text-12 .widget-wrap, #text-15 .widget-wrap{text-align: center}
	img.alignright, .wp-caption.alignright{margin: 0}
}